extern uint32 module_version_operserv_akill[];
extern char module_config_operserv_akill[];
extern int init_module_operserv_akill();
extern int exit_module_operserv_akill();
extern int EnableExclude;
extern void create_akill();
